.windowed-preview {
    /*border: 5px solid #CCCCCC;*/
    background-color: white;
    z-index: 10001;
    position: absolute;
    margin: 0;
    overflow:hidden;
}

.windowed-preview img.galleryimg {
    cursor: crosshair;
}
.windowed-preview img.zoomed:hover {
    cursor: pointer;
}

#iframe-preview {
    /*margin: 0;*/
    border: none !important;
    padding: 0;
    overflow:hidden;
    margin:auto;
}
#iframe-preview body img {
    margin: auto auto;
}

#preview-spinner {
    background-image: url(../images/loading.gif);
    background-repeat: no-repeat;
    background-position: center center;
}

.preview-close {
    /*background-image: url(../images/close2.png);*/
    /*background-repeat: no-repeat;*/
    /*background-position: center center;*/
    width: 15px;
    height: 14px;
    cursor: pointer;
    color: #ccc;
    font-size: 13px;
}
.preview-close:hover {
    color: black;
}

.arrow-right {
    background-image: url(../images/arrow_RIGHT.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 39px;
    height: 75px;
    cursor: pointer;
    padding-left: 10px
}
.arrow-left {
    background-image: url(../images/arrow_LEFT.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 39px;
    height: 75px;
    cursor: pointer;
    padding-right: 10px;
}